Ticket #10423: jinja2_jdemeyer.patch

File jinja2_jdemeyer.patch, 1.1 KB (added by jdemeyer, 11 years ago)

Patch between Leif's and my spkg

  • SPKG.txt

    # HG changeset patch
    # User Jeroen Demeyer <jdemeyer@cage.ugent.be>
    # Date 1291474273 -3600
    # Node ID 026154b5cc4e139fbc2fba842607214296007ef3
    # Parent  76631cb0216dde09a4a3dac10866b82c75090789
    Drop .p0 from version number, some cosmetic changes
    
    diff -r 76631cb0216d -r 026154b5cc4e SPKG.txt
    a b  
    4040
    4141== Changelog ==
    4242
    43 === jinja2-2.5.5.p0 (Leif Leonhardy, December 3rd, 2010) ===
     43=== jinja2-2.5.5 (Leif Leonhardy, December 3rd, 2010) ===
    4444 * #10423: Upgrade to version 2.5.5, as Sphinx (1.0.4) requires a version >=2.2
    4545   (cf. #10350).
    4646 * Some clean-up, dependencies added.
  • spkg-install

    diff -r 76631cb0216d -r 026154b5cc4e spkg-install
    a b  
    1313    fi
    1414}
    1515
     16# Remove old versions of Jinja2
    1617rm -rf "$SAGE_LOCAL"/lib/python/site-packages/Jinja2-*
    1718success 'Error deleting previous version(s) of Jinja2'
    1819
    19 # Install new version:
    20 
     20# Install new version
    2121cd src
    2222
    2323python setup.py install